Skip to main content

GET /accounting/general-ledger/entries/\{id\}

GET 

/accounting/general-ledger/entries/:id

GET /accounting/general-ledger/entries/{id}

Request​

Path Parameters

    id int64required

Responses​

OK

Schema

    id int64nullable
    created_at date-timenullable
    edited_at date-timenullable
    type stringnullable
    entry_type stringnullable
    no stringnullable
    vendor_doc_no stringnullable
    date_posting datenullable
    date_taxable datenullable
    date_tax_applied datenullable
    debit double
    credit double
    currency stringnullable
    original_amount double
    original_currency stringnullable
    amount double
    abs_amount double
    fx_rate double

    transaction_type

    object

    id int32nullable
    name stringnullable
    associated_payment_cards string[]nullable

    gl_account

    object

    id int64nullable
    number stringnullable
    name stringnullable
    description stringnullable

    book

    object

    id int64nullable
    name stringnullable
    description stringnullable
    is_aggregated boolean
    is_locked boolean

    contact

    object

    id int64nullable
    business_name stringnullable
    display_name stringnullable
    reg_no stringnullable
    vat_no stringnullable
    tax_no stringnullable

    address

    object

    name stringnullable
    company stringnullable
    address1 stringnullable
    address2 stringnullable
    postal_code stringnullable
    city stringnullable
    region stringnullable
    country stringnullable

    Possible values: <= 2 characters

    email stringnullable
    preferred_locale stringnullable
    phone stringnullable
    record int64nullable
    transaction_id int64nullable
    transaction_entry_id int64nullable
    matching_code stringnullable

    paid_record

    object

    id int64nullable
    no stringnullable
    entity stringnullable
Loading...